Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSTest", "CSTest.csproj", "{3C8D3FD6-7845-4C98-8242-F1B8A342E7F5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{3C8D3FD6-7845-4C98-8242-F1B8A342E7F5}.Debug.ActiveCfg = Debug|.NET
		{3C8D3FD6-7845-4C98-8242-F1B8A342E7F5}.Debug.Build.0 = Debug|.NET
		{3C8D3FD6-7845-4C98-8242-F1B8A342E7F5}.Release.ActiveCfg = Release|.NET
		{3C8D3FD6-7845-4C98-8242-F1B8A342E7F5}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
